Kaspersky Password Manager 9.2 Beta testing


  • @victor-savinov обычно перед установкой программы я всегда смотрю системные требования продукта и проверяю, что она дополнительно устанавливает.Если это не указано в системных требованиях продукта, то удаляю, так  как многие программы устанавливают не нужное. И соответственно, если разработчик не указал в системных требованиях, что для корректной работы нужны эти компоненты, то это уже вопрос к разработчику. У меня была ситуация что ПО не работало корректно, оказывается для КРМ обязательно нужен был  Microsoft Visual C++ 2015, а это нигде не указано. Для установки Microsoft Visual C++ 2015 версии мне пришлось удалять 2017 версию, так как 2015 не устанавливается при наличии 2017 версии. Это поломало работу другого ПО.

  • @victor-savinov said in Kaspersky Password Manager 9\.2 Beta testing:

    @angeldragon

    Насчёт лицензии КПМ на время тестирования ответил личным сообщением. 

    Можно получить тестовый ключ?

  • @den10004

    Ответил личным сообщением. 

  • @angeldragon

    Насчёт того, что были проблемы работы КПМ с Microsoft Visual C++ 2017 - заводите дефект и уточняйте что на машине не было Microsoft Visual C++ 2015, но был Microsoft Visual C++ 2017. 

    Насчёт добавление этого в системные требования - спасибо за аргументацию с вашей стороны. Я вынесу этот момент на обсуждение. 

  • @victor-savinov said in Kaspersky Password Manager 9\.2 Beta testing:

    Насчёт добавление этого в системные требования - спасибо за аргументацию с вашей стороны. Я вынесу этот момент на обсуждение. 

    Виктор, тут и обсуждать по сути нечего. У ВСЕХ домашних продуктов ЛК для Windows (Kaspersky Anti-Virus Kaspersky Internet Security Kaspersky Total Security Kaspersky Free Kaspersky Security Cloud Kaspersky Secure Connection и Kaspersky Safe Kids) кроме Kaspersky Password Manager в системных требованиях указана необходимость наличия Microsoft .NET Framework 4 или выше (пользовательский интерфейс GUI без него не работает).

    Должна быть единая логика у всех домашних продуктов ЛК. Чем Kaspersky Password Manager такой особенный что должен выбиватся один из целого ряда продуктов и не иметь таких указаний в системных требованиях?

    Тоже по моему важный аргумент для внесения таких указаний в системные требования KPM.

  • , last edited by ANGElDRAGON

    @victor-savinov проблемы сейчас с Microsoft Visual C все уже решил, просто хотел, чтобы системные требования продукта были максимально подробно указаны, чтобы КРМ работал корректно. Иначе можно оптимизировать системные требования до такого состояния:

    • Windows 7 и выше.
    • Наличие жесткого диска.
    • Интернет для активации и обновление баз.
  • , last edited by Victor.Savinov

    @new-kis-user-2012

    @angeldragon

    Да конечно, я уже передал информацию. Мы дополним системные требования и сделаем их аналогичными другим продуктам LK.

  • @victor-savinov что за файл: KPM_9.0.0.944_patch_a в дистрибутиве, он точно нужен или этот остаток от старой версии?

  • @angeldragon

    Да, он точно нужен. 

  • @victor-savinov в данной версии обещали поддержку браузера Опера или она будет в следующей версии?

  • Значок ключа должен так находится по среди поля?

  • , last edited by Victor.Savinov

    @den10004

    Нет, это дефект.

    Можете оформить это как дефект в https://eap.kaspersky.com/category/84/9-2-x. Присылайте пожалуйста адресс страницы или описание шагов, как до этой формы добраться. Возможно это уже исправлено в новой версии плагина, мы проверим. 

  • @victor-savinov

    оформил дефект.

  • @victor-savinov когда ждать новую сборку с исправлением критических ошибок в базе?

  • @angeldragon

    Совсем скоро. Если всё получится то сегодня - завтра. Очень постараемся до нового года. 

  • @victor-savinov с нетерпением ждем. А системные  требования нужно поправить до конца, а не частично: https://eap.kaspersky.com/topic/803/help-%D1%82%D1%80%D0%B5%D0%B1%D0%BE%D0%B2%D0%B0%D0%BD%D0%B8%D1%8F-%D0%BA-%D0%BA%D0%BE%D0%BC%D0%BF%D1%8C%D1%8E%D1%82%D0%B5%D1%80%D1%83

  • @angeldragon

    Переоткройте дефект и опишите свои ожидания насчёт системных требований, в идеале с аргументацией. 

  • @victor-savinov ранее уже сообщал, что нужно указать Microsoft Visual C++, аргументы также приводил, но почему-то его не указали в требованиях продукта.

  • @angeldragon

    Поверте я полностью передал ваши слова ответственным за это людям. Видимо просто упустили из виду. 

    Ничего страшного, это обязательно исправят в скором времени. 



Looks like your connection to Beta Testing was lost, please wait while we try to reconnect.